import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupUserTableComponent } from './group-user-table.component';

describe('GroupUserTableComponent', () => {
  let component: GroupUserTableComponent;
  let fixture: ComponentFixture<GroupUserTableComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [GroupUserTableComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(GroupUserTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
